<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Symbolleiste anpassen …</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Suchen</string>
	<key>1eP-L8-P4U.title</key>
	<string>Alle auswählen</string>
	<key>1tx-W0-xDw.title</key>
	<string>Niedriger</string>
	<key>1zT-2j-hQY.title</key>
	<string>Entfernte Anmeldung (SSH Tunnel) nutzen. Sicherer, aber auch langsamer.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Screens Connect-Konto</string>
	<key>2h7-ER-AoG.title</key>
	<string>Höher</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformationen</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Rechtschreibung</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Nach Updates suchen …</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Standard verwenden</string>
	<key>3UD-0P-yqz.title</key>
	<string>Sprache stoppen</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Sprachausgabe</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Kennwort</string>
	<key>46P-cB-AYj.title</key>
	<string>Enger</string>
	<key>4EN-yA-p0u.title</key>
	<string>Suchen</string>
	<key>4fd-0c-IVp.title</key>
	<string>Hier erfahren Sie, wie Sie eine benutzerdefinierte Konfiguration nutzen.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Stil kopieren</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Erneut</string>
	<key>6pD-GO-18Q.title</key>
	<string>Abbrechen</string>
	<key>76J-Wb-roW.title</key>
	<string>Screens Connect-Konto</string>
	<key>78Y-hA-62v.title</key>
	<string>Rechtschreibung automatisch korrigieren</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Konto erstellen</string>
	<key>7TY-s8-N1F.title</key>
	<string>Stop Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Account verwalten…</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Richtung beim Schreiben</string>
	<key>8sY-gi-6HI.title</key>
	<string>Beschreibung</string>
	<key>9aC-pq-eyi.title</key>
	<string>Großbuchstaben verwenden</string>
	<key>9ic-FL-obx.title</key>
	<string>Ersetzungen</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Intelligentes Kopieren/Einsetzen</string>
	<key>AYo-qd-75j.title</key>
	<string>Erweitert</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenü</string>
	<key>BOF-NM-1cW.title</key>
	<string>Einstellungen …</string>
	<key>BgM-ve-c93.title</key>
	<string>	Von links nach rechts</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Finden…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Sichern unter …</string>
	<key>CBU-9y-cAu.title</key>
	<string>Zwei-Faktor-Validierung verwenden.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Substitutionen</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Screens Connect das Port-Mapping überlassen (empfohlen).</string>
	<key>DVo-aG-piG.title</key>
	<string>Schließen</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Kennwort</string>
	<key>EII-1T-D79.title</key>
	<string>Intelligente Links</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Stop Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Hilfe</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Zur Auswahl springen</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>e-mail@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Ersetzungen</string>
	<key>GB9-OM-e27.title</key>
	<string>Fett</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formatieren</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Konto erstellen</string>
	<key>GUa-eO-cwY.title</key>
	<string>Standard verwenden</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Schrift</string>
	<key>H1b-Si-o9J.title</key>
	<string>Richtung beim Schreiben</string>
	<key>H8h-7b-M4v.title</key>
	<string>Anzeige</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Text ersetzen</string>
	<key>HFo-cy-zxI.title</key>
	<string>Rechtschreibung und Grammatik einblenden</string>
	<key>HyV-fh-RgO.title</key>
	<string>Anzeige</string>
	<key>I0S-gh-46l.title</key>
	<string>Tiefgestellt</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Konto erstellen</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öffnen …</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Abmelden</string>
	<key>IQv-IB-iLA.title</key>
	<string>Anmelden</string>
	<key>IWP-jf-fT7.title</key>
	<string>Aktivieren</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformationen</string>
	<key>IgY-CO-GJt.title</key>
	<string>In Kleinbuchstaben umwandeln</string>
	<key>J5U-5w-g23.title</key>
	<string>Blocksatz</string>
	<key>J7y-lM-qPV.title</key>
	<string>Nicht verwenden</string>
	<key>JLb-JY-mBc.title</key>
	<string>Suchen</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Account verwalten…</string>
	<key>K3h-Ly-45p.title</key>
	<string>Ruhezustand des Computers verhindern</string>
	<key>KaW-ft-85H.title</key>
	<string>Zurück zur letzten Version</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alle einblenden</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Bearbeiten</string>
	<key>KpF-af-BVX.title</key>
	<string>Wiederholen</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Alle nach vorne bringen</string>
	<key>LNh-vl-7By.title</key>
	<string>Screens Connect beenden</string>
	<key>LVM-kO-fVI.title</key>
	<string>Lineal einsetzen</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Von links nach rechts</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Lineal kopieren</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Smart-Anführungszeichen</string>
	<key>NMo-om-nkz.title</key>
	<string>Dienste</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Datenschutzrichtlinie</string>
	<key>NeO-u2-73Y.title</key>
	<string>Angemeldet als</string>
	<key>Nml-OL-VmN.title</key>
	<string>Löschen</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Standard</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Löschen</string>
	<key>OJg-1O-jin.title</key>
	<string>Dieser Port sollte an Port 5900 weitergeleitet werden</string>
	<key>OKC-qa-DQd.title</key>
	<string>Ersteinrichtung</string>
	<key>OTu-mk-5f9.title</key>
	<string>Bitte anmelden…</string>
	<key>OY7-WF-poV.title</key>
	<string>Im Dock ablegen</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Schriftlinie</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Konto erstellen</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect ausblenden</string>
	<key>OwM-mh-QMV.title</key>
	<string>Weitersuchen (rückwärts)</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Sprachausgabe stoppen</string>
	<key>PYH-31-h2k.title</key>
	<string>Öffentliche Adresse:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Größer</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Schriften einblenden</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Rechtschreibung während der Eingabe überprüfen</string>
	<key>QMI-zu-EaC.title</key>
	<string>Konto erstellen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Von rechts nach links</string>
	<key>RPj-Bm-4me.title</key>
	<string>Beim Start automatisch nach Updates suchen</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Erweitert</string>
	<key>Rqc-34-cIF.title</key>
	<string>Hochgestellt</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Alle wählen</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Erstellen</string>
	<key>S0p-oC-mLd.title</key>
	<string>Auswahl anzeigen</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Anmelden</string>
	<key>SPv-04-lrw.title</key>
	<string>Rechtschreibung und Grammatik anzeigen</string>
	<key>So9-wj-csb.title</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>TUK-F1-G5B.title</key>
	<string>Kennwort</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Großschreiben</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Über Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Screens Connect in Menüleiste verbergen.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Mitte</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Andere ausblenden</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursiv</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Rechtschreibung automatisch korrigieren</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bearbeiten</string>
	<key>W7y-eM-Er0.title</key>
	<string>Abbrechen</string>
	<key>WRG-CD-K1S.title</key>
	<string>Unterstreichen</string>
	<key>WYf-sX-oPS.title</key>
	<string>Nächste finden</string>
	<key>Was-JA-tGl.title</key>
	<string>Neu</string>
	<key>WeT-3V-zwk.title</key>
	<string>Einsetzen und Stil anpassen</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Anmelden</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Suchen …</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Suchen und Ersetzen …</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Dokument jetzt prüfen</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Standard</string>
	<key>YNR-GL-AX5.title</key>
	<string>Einfügen und Format anpassen</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Sprachausgabe starten</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Sprechen starten</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Rechtschreibung</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Transformationen</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Linksbündig</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Anmelden</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Ersteinrichtung</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Absatz</string>
	<key>aJX-R7-PbU.title</key>
	<string>Intelligentes Kopieren/Einfügen</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drucken …</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Schrift</string>
	<key>acy-N8-BFt.title</key>
	<string>Wenn du bereits ein Konto hast, melde dich hier an. Falls du noch kein Konto hast, klicke auf "Konto erstellen".  </string>
	<key>agt-UL-0e3.title</key>
	<string>Standard verwenden</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Datenschutzrichtlinie</string>
	<key>avI-D0-TL5.title</key>
	<string>Bericht sichern als …</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Bestätigen</string>
	<key>bgn-CT-cEk.title</key>
	<string>Farben einblenden</string>
	<key>bib-Uj-vzu.title</key>
	<string>Datei</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Abmelden</string>
	<key>buJ-ug-pKt.title</key>
	<string>Auswahl suchen</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
Alle Rechte vorbehalten.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformationen</string>
	<key>cDB-IK-hbR.title</key>
	<string>Nicht verwenden</string>
	<key>cGb-xo-gTg.title</key>
	<string>Substitutionen</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Intelligente Striche</string>
	<key>cOk-op-giK.title</key>
	<string>Wenn Sie Ihren Router manuell konfiguriert haben und nicht möchten, dass Screens Connect das Port-Mapping übernimmt, geben Sie bitte einen Port an.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Auswahl</string>
	<key>cwL-P1-jid.title</key>
	<string>Intelligente Links</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Sprache</string>
	<key>d9M-CD-aMd.title</key>
	<string>Kleinbuchstaben</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Bestätigen</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Datei</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Widerrufen</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Datendetektoren</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Kopieren</string>
	<key>eZg-6m-KbE.title</key>
	<string>Sprache</string>
	<key>evc-OA-Ryl.title</key>
	<string>Einstellungen …</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Version 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Beschreibung</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Einfügen</string>
	<key>gLf-K4-2gn.title</key>
	<string>Ersetzungen anzeigen</string>
	<key>gO1-3e-FYi.title</key>
	<string>Sichern unter …</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einsetzen</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Über Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Die eingegebene Email oder das Passwort war falsch.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Intelligente Anführungszeichen</string>
	<key>hfS-HO-kBA.title</key>
	<string>Entfernte Anmeldung ist nicht aktiviert.</string>
	<key>hji-bm-HYp.title</key>
	<string>Anmelden</string>
	<key>hxA-5N-9KA.title</key>
	<string>Passwort vergessen?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Dokument jetzt prüfen</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Dienste</string>
	<key>i1d-Er-qST.title</key>
	<string>Kleiner</string>
	<key>ijk-EB-dga.title</key>
	<string>Schriftlinie</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Konto erstellen</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Unterschneidungen</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Von rechts nach links</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Öffentlicher Port:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formatieren</string>
	<key>k04-YG-Rma.title</key>
	<string>Großschreibung</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Rückgängig</string>
	<key>la7-qn-olM.title</key>
	<string>Hilfe</string>
	<key>mK6-2p-4JG.title</key>
	<string>Rechtschreib- und Grammatikprüfung</string>
	<key>n8b-F7-YPY.title</key>
	<string>Screens Connect in Dock verbergen.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Status</string>
	<key>nKE-cM-uam.title</key>
	<string>Über Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>e-mail@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturen</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Benutzte Objekte</string>
	<key>ogc-rX-tC1.title</key>
	<string>Weiter</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>piM-q6-Aat.title</key>
	<string>Grammatik mit Rechtschreibung überprüfen</string>
	<key>pxx-59-PXV.title</key>
	<string>Sichern …</string>
	<key>q09-fT-Sye.title</key>
	<string>Weitersuchen (vorwärts)</string>
	<key>qIS-W8-SiK.title</key>
	<string>Papierformat …</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Nach Updates suchen …</string>
	<key>qns-zv-911.title</key>
	<string>Fügen Sie Beta-Updates hinzu</string>
	<key>rM7-dw-z3K.title</key>
	<string>Text ersetzen</string>
	<key>rUS-Yr-7So.title</key>
	<string>Dies ist Ihre neue Screens Connect-Konto.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Status</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Während der Texteingabe prüfen</string>
	<key>rgM-f4-ycn.title</key>
	<string>Intelligente Bindestriche</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Support-Anfrage</string>
	<key>rw7-wl-3d9.title</key>
	<string>Benutzerdefinierte Konfiguration:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Suchen und Ersetzen…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>E-mail</string>
	<key>shK-K1-sfq.title</key>
	<string>Suchen</string>
	<key>snW-S8-Cw5.title</key>
	<string>Symbolleiste einblenden</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Einstellungen</string>
	<key>tRr-pd-1PS.title</key>
	<string>Datenerkennung</string>
	<key>tXI-mr-wws.title</key>
	<string>Benutzte Objekte</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Unterschneidungen</string>
	<key>tyU-mf-hDX.title</key>
	<string>Support-Anfrage</string>
	<key>uNh-mw-6iH.title</key>
	<string>Screens Connect beenden</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Ausschneiden</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stil einsetzen</string>
	<key>vLm-3I-IUL.title</key>
	<string>Lineal einblenden</string>
	<key>vNY-rz-j42.title</key>
	<string>Menü löschen</string>
	<key>vh1-JC-CHR.label</key>
	<string>Allgemein</string>
	<key>vmV-6d-7jI.title</key>
	<string>Großbuchstaben</string>
	<key>voQ-nY-PWs.title</key>
	<string>Allgemein</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturen</string>
	<key>wb2-vD-lq4.title</key>
	<string>Rechtsbündig</string>
	<key>wh5-ns-O6o.title</key>
	<string>Vorherige finden</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Bearbeiten</string>
	<key>wpi-Cg-krK.title</key>
	<string>Auswahl für die Suche verwenden</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopieren</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Port</string>
	<key>xQD-1f-W4t.title</key>
	<string>Alle verwenden</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Sprachausgabe</string>
	<key>yW1-oH-nxF.title</key>
	<string>Ausschneiden</string>
	<key>z6F-FW-3nz.title</key>
	<string>Ersetzungen einblenden</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Weitere Informationen …</string>
	<key>zyz-bO-7fi.title</key>
	<string>Mit Screens Connect anmelden</string>
</dict>
</plist>
